Skip to main content
GET
Get OAuth conferencing app's auth URL for a team

Headers

Authorization
string
required

Path Parameters

orgId
number
required
app
enum<string>
required

Conferencing application type

Available options:
zoom,
msteams
teamId
required

The team's uuid (preferred), its short-uuid (Flickr Base58) form, or its numeric id.

Query Parameters

returnTo
string
required
onErrorReturnTo
string
required

Response

200 - application/json
status
enum<string>
required
Available options:
success,
error
Example:

"success"